filesystem_ids.hpp File Reference
Private

gather the ids of different filesystem to provide a filter based on filesystem More...

`#include "../my_config.h"`
`#include <set>`
`#include "infinint.hpp"`
`#include "path.hpp"`

Go to the source code of this file.

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

gather the ids of different filesystem to provide a filter based on filesystem

Definition in file filesystem_ids.hpp.